[users] kino and x264 dependency issue

Andrew Ziem ahziem1 at mailbolt.com
Sun Sep 24 18:11:04 CEST 2006


Anthony Messina wrote:
> --> Processing Dependency: libx264.so.48 for package: kino
> --> Finished Dependency Resolution
> Error: Missing Dependency: libx264.so.48 is needed by package kino
>
> i had to exclude x264 to update.
>
>   
Disable the greysector repository, remove libx264, and then reinstall 
libx264.   The version numbers for libx264 are very different between 
greysector and rpmforge.



Andrew



More information about the users mailing list